/* définitions globales pour tous les media */
body {
    font-family : "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size : 100% ;
    background-color : white ;
    color : transparent ;
    display : block ;
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
    text-decoration : none ;
}

/* Spécialisation pour les media portables */
@media screen and (min-width: 1000px){
    body {
        width : 60% ;
        margin : 5% 10% ;
        padding-left : 10px;
        border : thin solid gray ;
        border-radius : 5px ;
    }
}

body:hover {
    color : black;
}

html body#index.home footer#contentinfo.body address#about.vcard.body {
    display: none;
}

#menu > ul > li {
    margin-right: 30px;
}

a:link {
    color : transparent;
    text-decoration : none ;
    font-size: 150%;
}
a:hover {
    color : black ;
    text-decoration : none ;
}
a:visited { 
    color : black ;
    text-decoration : none ; 
}

pre {
    margin : 2em 1em 2em 4em ;
}

#menu li {
    display : block ;
}
@media screen and (min-width: 1000px){
    #menu li {
        display : inline ;
    }
}

#post-list {
    margin-bottom : 1em ;
    margin-top : 1em ;
}

#bio {
    min-width: 400px;
    max-width: 800px
}
@media screen and (min-width: 1000px){
    #bio {
        width: 50%;
    }
}

#bio a,html body#index.home p a.reference.external {
    font-size: 100%;
}

img {
    max-width: 800px;
}
